/* LAYOUT */

body{
	margin: 0px;
	padding: 0px;
}

#page {
  margin-left: auto;
  margin-right: auto;
  /* width: 975px; */
}

#content, .two-sidebars #content{
	width: 575px;
	float: left;
	padding-bottom: 20px;
}

.sidebar-left #content{
	width: 775px;
}

.sidebar-right #content{
	width: 775px;
}

.no-sidebars #content{
	width: 975px;
}

#sidebar-left{
	float: left;
	width: 200px;
}

#sidebar-right{
	float: right;
	width: 200px;

}

#footer{
	clear: both;
}

/* GENERAL Styles 
----------------------------*/

/* When declaring Link states, remember: LoVe HA : Link | Hover | Visited | Active */

img{
    display: block;
}

a:link, a:visited {
  color: blue;
  text-decoration:none;
}

a:hover, a:active {
  color: red;
  text-decoration:none;
}

p,h1,h2,h3,h4{
    margin-top: 0px;
}

/* Titles  */

h1{
	font-size:2em;
	line-height:1.3em;
	margin-bottom:0.5em;
	margin-top:0pt;
}

/* tables  */

table {
	width: 99%;
}
tr.even td, tr.odd td {
	padding: 10px 5px;
}
tr.even {
	background-color: #f5f8ff;
}
tr.odd {
	background-color: #fff;
}

/* Code */

pre, code {
	background-color:#efefef;
	display:block;
	padding:5px;
	margin:5px 0;
	border:1px solid #aaa;
  font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
}

/* List Styles */

ul          { list-style-type: disc; }
ul ul       { list-style-type: circle; }
ul ul ul    { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }


/* Menu Styles */

#secondary-menu,
#main-menu,
.block-menu ul,
.block-menu-block ul{
    padding: 0;
    margin: 0;
    display: block;
}

#secondary-menu li,
#main-menu li,
.block-menu ul li,
.block-menu-block ul li{
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0;
}

.sidebar #secondary-menu li,
.sidebar #main-menu li,
.sidebar .block-menu ul li,
.sidebar .block-menu-block ul li{
    display: list-item;
}

.sidebar #secondary-menu li a,
.sidebar #main-menu li a,
.sidebar .block-menu ul li a,
.sidebar .block-menu-block ul li a{
    display: block;
}

/* Abbreviation 

abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}

/* Date-based "abbreviations" show computer-friendly timestamps which are not
   human-friendly.

abbr.created {
  border: none;
  cursor: auto;
  white-space: normal;
}

*/
